[Desktop Entry]
Name=gPodder
Name[da]=gPodder
Name[de]=gPodder
Name[el]=gPodder
Name[es]=gPodder
Name[es_ES]=gPodder
Name[eu]=gPodder
Name[fi]=gPodder
Name[fr]=gPodder
Name[gl]=gPodder
Name[he]=gPodder
Name[it]=gPodder
Name[kk]=gPodder
Name[nb]=gPodder
Name[nl]=gPodder
Name[nn]=gPodder
Name[pl]=gPodder
Name[pt]=gPodder
Name[pt_BR]=gPodder
Name[ro]=gPodder
Name[ru]=gPodder
Name[sv]=gPodder
Name[tr]=gPodder
Name[uk]=gPodder
Name[zh_CN]=gPodder
X-GNOME-FullName=gPodder Podcast Client
X-GNOME-FullName[de]=gPodder Podcast Client
X-GNOME-FullName[es_ES]=Cliente de podcasts gPodder
X-GNOME-FullName[eu]=gPodder Podcast Bezeroa
X-GNOME-FullName[pt]=gPodder - Programa de podcasts
X-GNOME-FullName[tr]=gPodder Podcast İstemci
X-GNOME-FullName[zh_CN]=gPodder播客客户端
GenericName=Podcast Client
GenericName[de]=Podcast-Client
GenericName[es_ES]=Cliente de podcasts
GenericName[eu]=Podcast Bezeroa
GenericName[pt]=Programa de podcasts
GenericName[tr]=Podcast İstemci
GenericName[zh_CN]=播客客户端
Comment=Subscribe to audio and video content from the web
Comment[da]=Abonner på lyd- og videoindhold fra nettet
Comment[de]=Audio- und Video-Inhalte aus dem Web abonnieren
Comment[el]=Εγγραφή σε περιεχόμενο ήχου και βίντεο από τον ιστό
Comment[es_ES]=Suscribirse a contenido multimedia en la web
Comment[eu]=Harpidetu sareko audio eta bideo edukira
Comment[fr]=S'abonner à du contenu audio et vidéo depuis le web
Comment[gl]=Subscribirse a contidos de audio e vídeo desde a web
Comment[he]=הרשם לתוכן של שמע ווידאו מהרשת
Comment[kk]=Вебтен аудио мен видео құрамасына жазылу
Comment[nb]=Abonner på lyd- og videopodkaster fra nettet
Comment[pt]=Subscrever a conteúdos áudio e vídeo na web
Comment[ru]=Подписаться на аудио и видео контенгент сайта
Comment[sv]=Prenumerera på ljud och video från webben
Comment[zh_CN]=订阅网络音频、视频节目
Exec=gpodder
Icon=gpodder
Terminal=false
Type=Application
Categories=AudioVideo;Audio;Network;FileTransfer;News;GTK;
StartupWMClass=gpodder
